<? if ( $this->actionError && ! $this->is_active ): ?>
					<div class="error-message"><?= $this->actionError ?></div>
					<? endif ?>
				<? $counter = 0; ?>
				<? if($this->escorts): ?>
				<? foreach ( $this->escorts as $escort ): $escort = new Model_EscortItem($escort); ?>
					<div class="p-escort">
						<form action="" method="post">
							<input type="hidden" name="is_active" value="0" />
							<input type="hidden" name="escort_id" value="<?= $escort->id ?>" />
							<a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>"><?= $escort->showname ?></a>(ID <?= $escort->id ?>)<br/>
							<div class="image">
                                <a class="wrap" style="position: relative" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>">
									<img src="<?= ($main = $escort->getMainPhoto()) ? $main->getUrl('agency_p100', true) : _st('no-photo.jpg') ?>" width="90" height="120" alt="<?= $escort->showname ?>" />
                                     <?php
                                    if($escort->is_suspicious):
                                    ?>
                                    <span class="suspicious"></span>
                                    <?php endif; ?>
                                </a>

								<a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>">view profile</a>
							</div>

                            
                            <? if($this->escortStatus == -1):?>
                                <button onclick="return Cubix.Agencyescort.Action(<?= $escort->id ?>, 0,'restore');"><img src="<?= _st('_/btn_activate-small.gif') ?>" alt="Restore" /></button>
                            <? else:?>
                            <div class="actions">
                             <?php
                            if(!$escort->is_suspicious):
                            ?>			
								<button onclick="return editProfile(this)"><img src="<?= _st('_/btn_edit-profile-small.gif') ?>" alt="Edit Profile" /></button>
                             <?php endif; ?>
                                <button onclick="return editGallery(this)"><img src="<?= _st('_/btn_edit-gallery-small.gif') ?>" alt="Edit Gallery" /></button>
                            </div>
							<div class="actions" style="border: 0 none">
                                <?php
                                if($this->escortStatus){
                                ?>
                                <!--<button value="deactivate" name="a" type="submit"><img alt="Deactivate" src="<?= _st('_/btn_deactivate-small.gif') ?>"></button>-->
                                <button onclick="return Cubix.Agencyescort.Action(<?= $escort->id ?>, 0,'deactivate');"><img src="<?= _st('_/btn_deactivate-small.gif') ?>" alt="Deactivate" /></button>
                                <?php }else{?>
                                <button onclick="return Cubix.Agencyescort.Action(<?= $escort->id ?>, 0,'activate');"><img src="<?= _st('_/btn_activate-small.gif') ?>" alt="Activate" /></button>
                                <?php }?>
								<? if(!$escort->package): ?>
								<button onclick="return Cubix.Agencyescort.Action(<?= $escort->id ?>, 0,'delete');" ><img src="<?= _st('_/btn_delete-small.gif') ?>" alt="Delete" /></button>
                                <? endif; ?>
							</div>
                            <? endif; ?>


							<div class="clear"></div>
                            <? if($this->escortStatus == -1):?>
                            <p class="error-message" style="font-size: 10px;">Account will be removed After <?= ceil(  48 - (time() - strtotime($escort->deleted_date) + 60 )/3600 ) ; ?> hours</p>
                            <? endif; ?>
                            <?php
                            if($escort->package){
                            ?>
                            <div class="fl w100">
                                Package: <br />
                                <b><?php echo $escort->package ?></b><br />
                                Expire: <b><?php echo date('d.m.Y',strtotime($escort->expiration_date)); ?></b>

                            </div>
                            <?php
                            if(!$escort->is_suspicious):
                            ?>
                            <div class="fl w90" >
                                <button onclick="return Cubix.Agencyescort.Popup.Show(250,900,<?php echo $escort->id; ?>);" ><img src="<?= _st('_/btn_edit-small.gif') ?>" alt="Change" /></button>
                            </div>
                            <?php endif; ?>
                            <div class="clear"></div>
                            <?php } ?>
						</form>
					</div>
                    <?php
                    if($counter%3==2){
                        ?>
                    <div class="clear"></div>
                        <?php
                    }
                    $counter++;
                    ?>

 

                    <? endforeach ?>


                    <div class="clear"></div>
                    <? $per_page = $this->escorts_per_page; ?>
                    <? $pages_count = ceil($this->escorts_count / $per_page); ?>

                   <? if ( $pages_count != 1 ): ?>
					<p class="dashboard-paging">
						<?  $pages = $this->paging($this->escorts_count, $this->current_page, $per_page); ?>
						<? if ( 1 < $this->current_page): ?>
							<a class="prev" onclick=" return Cubix.Agencyescort.Load({lang:'<?= $this->lang() ?>', page: <?= ($this->current_page - 1) ?>, is_active: <?= ($this->escortStatus == 1) ? 1 : 0; ?> }) " href="#"></a>
						<? endif ?>

						<? foreach ( $pages as $page ): ?>
						<? if ( $this->current_page == $page ): ?>
							<span><?= $page ?></span>
						<? else: ?>
							<a class="p" onclick=" return Cubix.Agencyescort.Load({lang:'<?= $this->lang() ?>', page: <?= $page ?>, is_active: <?= ($this->escortStatus == 1) ? 1 : 0; ?> }) " href="#"><?= $page ?></a>
						<? endif ?>
						<? endforeach ?>

						<? if ( $pages_count > $this->current_page): ?>
							<a class="next" onclick=" return Cubix.Agencyescort.Load({lang:'<?= $this->lang() ?>', page: <?= ($this->current_page + 1) ?>, is_active: <?= ($this->escortStatus == 1) ? 1 : 0; ?> }) " href="#"></a>
						<? endif ?>
					</p>
					<? endif;?>

				<? else: ?>
					<p><?= $this->t('no_escorts_found') ?></p>
				<? endif; ?>